@echo off

rem
rem  Sample batch file to set the environment variables used
rem  by the 16-bit Microsoft VC++ compiler 
rem 

set path=c:\msvc.100\bin;%basepath%
set lib=c:\msvc.100\lib
set include=c:\msvc.100\include

